/* bitter-regular - latin */
@font-face {
  font-family: 'Bitter';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/bitter-v28-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/bitter-v28-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/bitter-v28-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/bitter-v28-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/bitter-v28-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/bitter-v28-latin-regular.svg#Bitter') format('svg'); /* Legacy iOS */
}

body,table {
	font-family: arial, serif;
	font-size : 10pt;
	line-height: 12pt;
	color: #024402;
	padding: 0;
	margin: 0;
	border: 0;
	background-color: #feffe4;
	overflow-x: hidden;
	}
img{
	border: none;
	}
span {
	font-size : 14px;
	font-style : normal;
	font-weight: normal;
	text-decoration : none;
	line-height: 16pt;
	color: #024402;
	}
h3 {
	font-family: arial, serif;
	font-size : 10pt;
	line-height: 12pt;
	color: #024402;
	font-style: normal;
	font-weight: normal;
	margin-top: 8px;
	}
a {
	font-size: 11pt;
	font-weight: bold;
	color: #024402;
	font-style : normal;
	text-decoration : none;
	}
a:hover {
	color: #000000;
	}
.nav1 {
	display: inline-block;
	position: relative;
	font-size: 10pt;
	color: #024402;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	line-height: 34px;
	width: auto;
	height: 38px;
	margin: 0;
	padding: 0;
	}
.nav4 {
	display: inline-block;
	position: relative;
	font-size: 10pt;
	color: #f8f7d3;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	line-height: 34px;
	width: auto;
	height: 38px;
	margin: 0;
	padding: 0;
	background-color: #024402;
	}
a.nav2 {
	font-size : 12px;
	color: #80a167;
	font-style : normal;
	font-weight: normal;
	text-decoration : none;
	line-height: 16pt;
	}
a.nav2:hover {
	color: #024402;
	}
.nav {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;
	margin-left: 15px;
	margin-right: 15px;
	padding-left: 2px;
	padding-right: 2px;
	float: left;
	height: 34px;
	border-bottom: 4px solid #ffffff;
	border-color: rgba(255,255,255,0);
	}
.nav:hover {
	border-bottom: 4px solid #024402;
	}
.container {
	position: relative;
	display: inline-block;
	float: left;
	top: 0;
	width: 100%;
	height: auto;
	box-shadow: 0 0 6px #131215;
	-moz-box-shadow: 0 0 6px #131215;
	-webkit-box-shadow: 0 0 6px #131215;
	z-index: 1;
	}
.logo {
	position: fixed;
	left: 1%;
	top: 4px;
	z-index: 35;
	}
.marke {
	display: inline-block;
	position: fixed;
	top: 15px;
	right: 116px;
	font-family: Bitter, serif;
	font-size: 11pt;
	line-height: 16pt;
	text-align: right;
	z-index: 40;
	}
.marke2 {
	display: inline-block;
	position: fixed;
	top: 20px;
	right: 20px;
	z-index: 41;
	}
.marke2 img {
	width: auto;
	height: 100px;
	}
.marke3 {
	display: none;
	position: absolute;
	top: 100px;
	left: 50%;
	margin-left: -115px;
	font-family: Bitter, serif;
	font-size: 11pt;
	line-height: 16pt;
	text-align: right;
	z-index: 40;
	}
.marke4 {
	display: none;
	position: absolute;
	top: 100px;
	left: 51%;
	margin-left: 20px;
	padding-bottom: 40px;
	z-index: 41;
	}
.marke4 img {
	width: auto;
	height: 100px;
	}
.call {
	display: inline-block;
	position: fixed;
	top: 61px;
	right: 29%;
	font-family: Bitter, serif;
	font-size: 15pt;
	line-height: 16pt;
	z-index: 42;
	}
.header {
	position: fixed;
	background-color: #feee16;
	width: 100%;
	height: 183px;
	box-shadow: 0 0 6px #131215;
	-moz-box-shadow: 0 0 6px #131215;
	-webkit-box-shadow: 0 0 6px #131215;
	z-index: 30;
	}
.menu {
	display: none;
	position: absolute;
	top: 80px;
	cursor: pointer;
	}
.navi {
	position: absolute;
	margin: 0;
	padding: 0;
	margin-top: 144px;
	height: 38px;
	width: 100%;
	padding-left: 1.6%;
	border-top: 1px solid #80a180;
	background-color: #f8f7d3;
	}
.subnav {
	display: none;
	position: absolute;
	top: 183px;
	left: 119px;
	width: 150px;
	font-size : 14px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 10px;
	line-height: 16pt;
	font-weight: bold;
	background-color: #f8f7d3;
	background-color: rgba(248,247,211,0.9);
	}
.main {
	display: inline-block;
	position: relative;
	width: 100%;
	height: auto;
	}
.kreis {
	position: fixed;
	top: 60%;
	right: 7%;
	width: 200px;
	height: 168px;
	padding-top: 32px;
	font-family: Bitter, arial, serif;
	color: #024402;
	font-style: normal;
	font-size: 18px;
	line-height: 27px;
	text-align: center;
	background-color: rgba(255,255,255,0.9);
	border-radius: 100px;
	z-index: 20;
	}
.footer {
	display: inline-block;
	position: relative;
	float: left;
	width: 95%;
	height: 60px;
	margin-top: 30px;
	padding-left: 20px;
	line-height: 28px;
	font-size: 12pt;
	}
.footer1 {
	display: inline-block;
	position: relative;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 12pt;
	}
.footer2 {
	display: inline-block;
	position: relative;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	}
.footer2 a {
	font-size: 12pt;
	font-weight: normal;
	}
.count {
	position: absolute;
	font-size : 7pt;
	color: #000000;
	font-style : normal;
	font-weight: normal;
	text-decoration : none;
	}
.counter { position:relative; float:right; }
	
@media screen and (max-width: 1700px), only screen and (max-device-width: 1700px) {
.kreis_team { top: 60%; }
}

@media screen and (max-width: 1320px), only screen and (max-device-width: 1320px) {
.kreis_team { top: 50%; }
}

@media screen and (max-width: 1100px), only screen and (max-device-width: 1100px) {
.container { padding-top: 173px; }
.kreis_team { top: 40%; }
}

@media screen and (max-width: 1076px), only screen and (max-device-width: 1076px) {
.navi { height: 82px; }
}

@media screen and (max-width: 910px), only screen and (max-device-width: 910px) {
.call { display: none; }
.container2 { padding-top: 210px; }
.kreis { top: 45%; }
}

@media screen and (max-width: 700px), only screen and (max-device-width: 700px) {
.container { width:120%; margin-left:-10%; padding-top: 120px; z-index: 22; }
.logo { display: inline-block; position: relative; float: left; width: 100%; height: auto; top:5px; padding-bottom: 3px; text-align: center; border-bottom: 1px solid #7f770b; }
.logo img { display: inline-block; position: relative; width:80%; height: auto; }
.marke { display: none; }
.marke2 { display: none; }
.marke3 { display: inline-block; z-index: 4; margin-top: 40px; }
.marke4 { display: inline-block; z-index: 5; margin-top: 40px; }
.call {
	display: inline-block;
	position: relative;
	float: right;
	top: 15px;
	right: 2%;
	font-size: 11pt;
	}
.menu { display:inline-block; position: relative; float: left; top: 0; left: 2%; }
.menuspace { display: inline-block; position: relative; float: none; width: 100%; height: auto; background-color:rgba(255,255,255,0.9); }
.navi { display:none; position: relative; float: left; top: 0; left: 0; margin-top: 0px; width: 50%; height: auto; min-height: 300px; padding-left: 0; padding-top: 5px; height:auto; border-top:none; background-color:rgba(255,255,255,0.9); }
.nav1 {
	font-size: 10pt;
	color: #024402;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	line-height: 34px;
	height: 38px;
	float:none;
	}
.subnav { position: relative; float: left; top: 0; left: 0; margin-top: 0px; padding-left: 0; padding-bottom: 0; width: 50%; height: auto; min-height: 300px; background-color:rgba(255,255,255,0.9); }
.navi a { width: 100%; }
.subnav a { width: 100%; }
.header { height: auto; }
.kreis {
	display: inline-block;
	position: relative;
	float: right;
	right: 0;
	width: 100%;
	height: 180px;
	padding-top: 40px;
	border-radius: 0;
	font-size: 21px;
	line-height: 30px;
	background-color: #feffe4;
	}

.footer { width: 100%; margin: 0; padding: 0; text-align: center; }
.footer1 { width: 100%; margin: 0; margin-top: 20px; padding: 0; text-align: center; float: none; }
.footer2 { width: 100%; margin: 0; padding: 0; text-align: center; float: none; }
.counter { width:100%; position:relative; float:right; }
}